.product-layout{
	display:none;
}
.so_filter_wrap {
	border: 1px solid #eee;
}
.so_filter_wrap h3.modtitle {
	margin: 0;
	padding: 5px 10px;
	background: #ddd;
	color: #333;
}
.so_filter_wrap  .modcontent{
	margin-bottom:10px;
	padding: 5px;
}
.so_filter_wrap  .modcontent ul {
	margin:0;
	padding:0;
}
.so_filter_wrap  .modcontent li{
	list-style:none;
	margin-bottom: 10px;
}

.so_filter_wrap  .modcontent .so-filter-heading{
	background:#ddd;
	color:#333;
	display:block;
	overflow:hidden;
	cursor: pointer;
	font-weight: 700;
}
.so_filter_wrap  .modcontent .so-filter-heading .so-filter-heading-text{
	float:left;
	padding: 5px 10px;
	font-size:13px;
}
.so_filter_wrap  .modcontent .so-filter-heading i{
	float:right;
	padding: 7px;
}
.so_filter_wrap  .modcontent .so-filter-content-opts{
	border:#eee 1px solid;
}

.so_filter_wrap  .modcontent .so-filter-content-opts-container {
	padding:10px;
	display:block;
	overflow:hidden;
}
.so_filter_wrap  .modcontent .so-filter-content-opts-container ul li{
	float:left;
	margin-left:5px;
}
.so_filter_wrap  .modcontent .so-filter-content-opts-container ul li img{
	cursor: pointer;
	vertical-align:top;
}

.so_filter_wrap  .modcontent .so-filter-content-opts-container ul li img{
	margin:0;
	padding:1px;
	border:#fff 1px solid;	
}
.so_filter_wrap  .modcontent .so-filter-content-opts-container ul li.opt_active img{
	border-color:#ccc;	
}
	
.so-filter-content-opts-container .opt-select {
	display:block;
	overflow:hidden;
	cursor:pointer;
}
	.so-filter-content-opts-container .opt-select label {
		cursor: pointer;
	}
.so-filter-content-opts-container li.so-filter-option.opt-select{
	border:none;
}

.so-filter-content-opts-container .so-filter-option .option-input,.so-filter-content-opts-container .filter-option-sub .option-input{
	display:inline-block;
	margin:3px;
}

.so-filter-content-opts-container .so-option-container {
	position: relative;
}

.so-filter-option.so-filter-price{
	text-align:center;
	border:none;
}
.so-filter-option.so-filter-price  .content_scroll{
	margin:10px;
}
.so-filter-option.so-filter-price .content_min_max{
	overflow: hidden;
    display: inline-block;
    margin: auto;
}
	.so-filter-option.so-filter-price .input_max, .so-filter-option.so-filter-price .input_min {
		display: inline-block;
		width: 50px;
		min-width: 50px;
		text-align: left;
		border: none;
		padding: 0;
		margin: 0 0 0 5px;
		font-size:14px;
	}


.so_filter_wrap .noUi-horizontal {
	height: 0.8em;
}
.so_filter_wrap .noUi-horizontal .noUi-handle {
	width: 1.2em;
	height: 1.2em;
	left: -.6em;
    top: -.3em;
    box-shadow: none;
}
.so_filter_wrap .noUi-horizontal .noUi-handle:before,
.so_filter_wrap .noUi-horizontal .noUi-handle:after {
	display: none;
}
.so_filter_wrap .noUi-connect {
	box-shadow: none;
	background: #e9e9e9;
}

#filterSectionSubCategories, #filterSectionBrands {
	overflow: auto;
}